@font-face {
  font-family: 'helveticaNeueCyr-Thin';
  src: url('fonts/helveticaNeueCyr-Thin.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticaNeueCyr-Medium';
  src: url('fonts/helveticaNeueCyr-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticaNeueCyr-Light';
  src: url('fonts/helveticaNeueCyr-Light.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticaNeueCyr-Bold';
  src: url('fonts/helveticaNeueCyr-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticaNeueCyr-Black';
  src: url('fonts/helveticaNeueCyr-Black.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticaNeueCyr-UltraLight';
  src: url('fonts/helveticaNeueCyr-UltraLight.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticaNeueCyr-Roman';
  src: url('fonts/helveticaNeueCyr-Roman.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}